0 Replies Latest reply on Jul 22, 2015 10:00 AM by be-k

    Import of ip

    be-k

      Hi,

      I like to import my iPhoto Library to LR 5 but the import program cannot identify the iPhoto library. Your selection is not a iPhoto library.

      If I press the option I get the warning: The importer plug-in supports libraries maintained with iPhoto 9.5.1 and later. An older library is currently selected. Please note that errors may be encountered if you proceed.

       

      Does LR 5 support only iPhoto 9.5.1 and later? My iPhoto library is 8.1.2.

      What can I do to get the import running despite the possibilty to upgrade the whole MAC?

       

      Thanks be-kI